<?xml version="1.0" encoding="utf-8"?>
<!--
* XML config file for button plugin
*
* @version		$Id: button.xml 170 2009-08-12 07:29:38Z dr_drsh $
* @package		Joomla
* @subpackage	JForms
* @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
* @license		GNU/GPL
-->
<form>
	<name>Button plugin parameters</name>
	<params>
		<param name="label" label="Label" type="text" default='Submit' valueType='string' translate='1' description='JFORMSPLUGINFIELDLABEL' />
		<param name="css" label="CSS Class" type="text" default='jfbutton' valueType='string' translate='0' description='JFORMSPLUGINFIELDCSS' />
		<param name="useCss" description='JFORMSPLUGINFIELDUSECSS' label="Style using CSS only" type="list" default='0' valueType='integer' translate='0'>
			<option value='1'>Yes</option>
			<option value='0'>No</option>
		</param>
		<param name="clickTrigger" cols="25" rows="10" label="onClick script" description='JFORMSBUTTONONCLICK' type="textarea" default='' valueType='string'  translate='0'></param>
		<param name="func" type="list" label="Type" description='JFORMSBUTTONFUNC' default='Submit' valueType='string'  translate='0'>
			<option value='Submit'>Submit</option>
			<option value='Reset'>Reset</option>
			<option value='Button'>Button</option>
		</param>
		<param name="ch" type="hidden" valueType='integer' default='25'  translate='0' />
		<param name="cw" type="hidden" valueType='integer' default='70'  translate='0' />
		<param name="hash" type="hidden" valueType='string' default=''  translate='0' />
			
	</params>
</form>